PRODUCT STUDIO
Зображення товару1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-8PD
Zyxel ES3500-8PD-EU0101F Комутатор
SKU: ES3500-8PD-EU0101F
Zyxel ES3500-8PD, Gözetilmiş, L2
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel ES3500-8PD-EU0101F Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Кількість мідних входів швидкого Ethernet
8
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100 Mbps
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Світлодіодні індикатори зв'язку
Так
Підключення живлення
Статична безпека портів
Так
Безпека
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Розмір таблиці адрес
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Колір продукту
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Фільтрація MAC-адреси
Так
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
ES3500-8PD
GTIN EAN UPC
0115971049344,
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
ES3500-8PD
Серія продукту
Продані ринки
GB, ES, SE, CH, BG
Дата додавання до системи
2012-10-04
Дата виробництва
Код продукту
ES3500-8PD-EU0101F
Обмеження швидкості
Так
Стекуваний
Так
Підтримка MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Підтримка SSH SSL
Так
®